    #ios-boxes li{height:auto;-moz-box-shadow:none;-webkit-box-shadow:none;-khtml-box-shadow:none;box-shadow:none}
#ios-boxes li:nth-child(even){margin-left:50px;}
#seminars-inner .all_articles_link{margin:0;display:inline;font-size:18px;padding:0;color:#265a99;margin-left:20px;white-space:nowrap;}
#seminars-inner .all_articles_link a{font-size:11px;text-transform:uppercase;text-decoration:none;margin-left:5px;}
#seminars-inner .all_articles_link a:hover{text-decoration:underline !important;}
.right-bloc{margin:0;margin-top:0;padding:0;}

#abs_search{position:relative;width:191px;height:28px;height:36px;margin:12px 0 0 10px}
#abs_search input{position:absolute;width:180px;height:26px;padding:0 5px;font:normal 14px/26px Arial, Helvetica, sans-serif;color:#999;border:1px solid #d5d5d5;border-right:none;-moz-border-radius:3px 0 0 3px !important;-webkit-border-radius:3px 0 0 3px !important;-khtml-border-radius:3px 0 0 3px !important;border-radius:3px 0 0 3px !important;background:#fff !important;-webkit-appearance:none}
#search_submit{position:absolute;right:-80px;width:34px !important;height:28px !important;padding:0 !important;border:none !important;cursor:pointer !important;-moz-border-radius:0 3px 3px 0 !important;-webkit-border-radius:0 3px 3px 0 !important;-khtml-border-radius:0 3px 3px 0 !important;border-radius:0 3px 3px 0 !important;background:url(../images/sprites.png) no-repeat 0 -17px #e3e3e3 !important}
#abs_search #search-close{display:none;position:absolute;right:40px;top:9px;width:10px;height:10px;background:url(../images/close.png) no-repeat 0 0;-moz-background-size:contain;-o-background-size:contain;-webkit-background-size:contain;-khtml-background-size:contain;background-size:contain}
#slider-2-wrapper{position:relative;overflow:hidden;}
#slider-2-wrapper h1{margin-bottom:15px;padding-bottom:0;background:none}
#img-big{float:left;padding:0 !important;max-height:330px;height:330px}
#index-gallery-table{width:100%;border-collapse:collapse;}
#index-gallery-table td{vertical-align:top;padding:0;}
#index-gallery-table td#slider-loop-td{overflow:hidden;text-align:center;width:100%;}
#img-big img{display:block}
#img-big span{position:absolute;left:0;bottom:0;display:block;width:100%;padding:7px 0;text-align:center;font-size:20px;line-height:36px;color:#fff;background:url(http://www.c-o-k.ru/images/slide-fon4.png) repeat-x left bottom}
#slider-2{float:left;background-color:#fff;width:142px;max-height:330px;padding:0 !important;overflow:hidden}
#slider-2 li{height:78px;margin-bottom:6px;overflow:hidden}
#slider-2 li img{display:block;height:auto !important}
#slider-arrows{position:absolute;left:0;top:272px;z-index:99;width:20px;height:330px}
#slider-arrows .prev, #slider-arrows .next{position:relative;display:block;width:20px;height:20px;cursor:pointer;background:url(http://www.c-o-k.ru/images/slider_arrows.png) no-repeat 0 0}
#slider-arrows .next{margin-top:290px;background-position:0 -20px}
@media only screen and (max-width:1180px){#slider-2{width:100px}
#slider-2 li{height:55px}
#img-big span{font-size:18px}
}
@media only screen and (max-width:980px){#slider-2{width:82px}
#slider-2 li{height:45px}
#img-big span{font-size:14px}
}
@media only screen and (max-width:810px){#slider-2{display:none}
#img-big{float:none;width:100%;margin:0}
}
@media handheld, only screen and (max-width:380px){#img-big span{font-size:12px;line-height:14px}
}
#brand-inner .brand_articles{display:table;}
#brand-inner .brand_articles p{display:table-cell;}
#brand-inner .brand_articles #biblio p{display:block;}
.addr_list_active{background-color:#fafafa;}
.addr_list_active2{background-color:#fcfcfc;}
.current_hover{background-color:#fafafa !important;}
.current_selected{background-color:#eeeeee !important;}
.current_hover_2{background-color:#ececec !important;}
.current_selected_2{background-color:#f6f6f6 !important;}
.addr_list{margin-left:210px;}
.main_company{padding:10px 0 10px 0;}
.main_company_item{background:url(/img/dots/horizontal.png) repeat-x left bottom;padding:10px 0 10px 0;}
@media only screen and (-webkit-min-device-pixel-ratio:2), only screen and (min--moz-device-pixel-ratio:2), only screen and (-o-min-device-pixel-ratio:2/1), only screen and (min-device-pixel-ratio:2), only screen and (min-resolution:192dpi), only screen and (min-resolution:2dppx) {
  .main_company_item{
    background-image: url(/img/dots/horizontal@2x.png);
    background-size: 4px 1px;
  }
}

.main_company_title{font-weight:bold;color:#222;cursor:default;font-size:15px;}
.zag_h{margin-bottom:12px;font:normal 20px/normal Arial, Helvetica, sans-serif;color:#444}
#calendar .calendar_seminar{font:normal 20px/normal Arial, Helvetica, sans-serif;color:#444;margin-bottom:15px;text-align:center}
#calendar .calendar_seminar span{font-weight:bold}
.h1_no{margin-bottom:24px;padding-bottom:15px;background:url(/img/dots/horizontal.png) repeat-x left bottom;font:normal 20px/normal Arial, Helvetica, sans-serif;}
@media only screen and (-webkit-min-device-pixel-ratio:2), only screen and (min--moz-device-pixel-ratio:2), only screen and (-o-min-device-pixel-ratio:2/1), only screen and (min-device-pixel-ratio:2), only screen and (min-resolution:192dpi), only screen and (min-resolution:2dppx) {
  .h1_no{
    background-image: url(/img/dots/horizontal@2x.png);
    background-size: 4px 1px;
  }
}

#banner, .bnr{margin-top:26px;padding:0;}
.pods{background-color:#f7f7f7;}
.tabs2 ul{width:100%;height:100%;overflow:hidden;background:url(../images/line.png) repeat-x left bottom}
.tabs2 li{position:relative;float:left;margin-right:30px;padding-bottom:9px !important;font-size:15px;line-height:30px;color:#265a99;cursor:pointer}
.tabs2 li span{display:none;position:absolute;left:50%;bottom:1px;width:11px;height:7px;margin-left:-5px;background:url(../images/tabs.png) no-repeat left top}
.tabs2 li.active{font-weight:bold;color:#222;cursor:default}
.tabs2 li.active span{display:block}
.tabs2-text{padding-top:16px}
.tabs2-text div.tab{display:none}
.tabs2-text div.tab.active{display:block}
#person{margin-top:25px}
#new_gallery_div ul{padding:0;height:100%;width:100%;overflow:hidden;}
#new_gallery_div li{position:relative;float:left;width:24%;margin-right:1%;cursor:pointer}
#new_gallery_div li.last{width:24%;margin-right:0 !important}
.chkbx_small{width:12px !important;height:12px !important;margin:0 !important;padding:0 !important}
#company .zag{height:28px;margin:0;padding:12px 0 0 16px;font-size:16px;font-weight:bold;color:#fff;background:url(../images/company.png) repeat-x 0 -10px #2d5f9c}
.link3{color:#007FC1;text-decoration:underline}
#yandex_map img, #yandex_map object, #yandex_map embed{max-width:none !important}
#biblio-document li{position:relative;display:block;padding:19px;overflow:hidden;border:0px solid #fff;text-decoration:none !important}

#biblio-document span{display:block;font-size:14px;line-height:18px;color:#555}
#biblio-document span.info{padding-top:10px;font-size:12px;line-height:16px;color:#777}
#biblio-document span.info div{color:#777777;font-size:12px;line-height:16px;padding-top:10px;}
#biblio-document span.img{width:94px;padding-right:38px}
#biblio-document img{float:left}
#biblio-document span.img .djvu{position:absolute;right:-10px;top:-2px;width:26px;height:32px;background:url(../images/sprites.png) no-repeat 0 -79px}
#biblio-document span.img .pdf{position:absolute;right:-10px;top:-2px;margin:0
width:27px;height:32px;background:url(../images/sprites.png) no-repeat 0 -46px}
#new ul li{position:relative;}
#new span.icon{position:absolute;left:0;top:15px;}
#biblio-document a u{color:#265a99 !important;text-decoration:underline}
#biblio-document a:hover u{text-decoration:none}
.loader img{background-color:#ffffff}
#banner{text-align:center;margin-top:26px;padding:0px 0px;border:1px solid #e1e1e1}
#banner img{border:1px solid #e1e1e1}
#last-video{margin-top:0;height:100%;overflow:hidden}
.likes_row{display:inline;padding:0 0 0 0;}
.video_first span.play{position:absolute;left:50%;top:50%;width:61px;height:61px;margin:-30px 0 0 -50px;cursor:pointer;background:url(../images/play.png) no-repeat left top}
#video-document li{height:100%;overflow:hidden;margin-bottom:17px}
#video-document span{display:block;font-size:14px;line-height:18px;color:#555}
#video-document #comms .comm-rating-count span{
	color:#999;
	display:inline;
	font-size: 11px;
    line-height: 11px;
}
#video-document span.info{padding-top:10px;font-size:12px;line-height:16px;color:#777}
#video-document div.img, #video-document span.col{display:table-cell;height:100%;vertical-align:middle}
#video-document div.img{width:350px;padding-right:38px;float:left}
#video-document a u{color:#265a99 !important;text-decoration:underline}
#video-document a:hover u{text-decoration:none}
.video span.text{position:absolute;left:0;bottom:0;display:block;width:100%;cursor:pointer;background:url(../images/video_bg.png) repeat left top;font:bold 16px/20px Arial, Helvetica, sans-serif;color:#fff;text-decoration:none !important}
.loader{display:none;}
#login-wrapper{display:none;}
ul.file_list li p{padding:0 0 20px 0px;font:normal 12px/16px Arial, Helvetica, sans-serif;color:#555;text-transform:none;font-weight:normal;background:none;}
ul.file_list li p.title{padding:0 0 0 10px;}
ul.file_list li p.title a{padding:3px 0 10px 20px;font-size:15px;font-weight:normal;color:#265a99;text-transform:none;text-decoration:underline;background:url(../images/accordion_open.png) no-repeat left 6px !important}
#exibs li{margin-bottom:12px}
#exibs li p{padding-right:40px;line-height:18px}
#exibs li p.date{font-size:10px;font-weight:bold;text-transform:uppercase}
#exibs li a{font-size:13px}
#exibs li a span{font-size:18px}
#exibs .slider-opacity{height:80px}
#new_gallery_div h1{margin-bottom:15px;padding-bottom:0;border-bottom:none}
#news-wrapper{
	height:385px;
}

#news-wrapper #news ul#news_right{margin:0}
#news-wrapper .bloc-bottom{display:none;margin-top:-20px}
#news-wrapper:hover .bloc-bottom{display:block}
#news-wrapper #news div.all{position:absolute;left:0;top:324px;z-index:999;display:block;width:100%;height:10px;margin:0;padding:0}

.gray-bloc{height:300px;overflow:hidden}
#company-brend-person .tabs-text{padding-top:0 !important}
#company-brend-person .tabs-text .right_brands{padding-top:5px}
#company-brend-person .tabs-text .right_brands, #company-brend-person .tabs-text .right_companies, .gray-bloc .tabs-text{background-color:#f6f6f6}
#content #company-brend-person .tabs ul, #content .gray-bloc .tabs ul{background-position:0 38px}
#content #company-brend-person .tabs li span, #content .gray-bloc .tabs li span{bottom:0;background:url(/images/wave2.png) no-repeat 0 0}
#content #company-brend-person .tabs li:first-child span{background:url(http://www.c-o-k.ru/images/sprites2.png) no-repeat -63px -31px}
#company-brend-person .tab ul{padding:0 20px 10px !important}
#company-brend-person .tab, .gray-bloc .tab{position:relative}
.gray-bloc:hover .slider-opacity{display:none}
#company-brend-person .bloc-bottom, .gray-bloc .bloc-bottom{display:none;padding-top:8px;border-top:1px solid #dadada;background-color:#fff}
#company-brend-person:hover .bloc-bottom, .gray-bloc:hover .bloc-bottom{display:block}
.gray-bloc div.all{position:absolute;left:0;bottom:-4px;z-index:999;display:block;width:100%;height:10px;margin:0;padding:0;background:url(/images/wave.png) repeat-x 0 0}
.gray-bloc:hover .slider-opacity, .gray-bloc:hover div.all{display:none}
#news li.list{margin-bottom:15px}
#news li.list a span{font:normal 14px/14px Arial, Helvetica, sans-serif !important}
#payment_profile fieldset{margin-bottom:25px;clear:both;}
#payment_profile #sobstv{width:100px;}
#payment_profile div{display:inline;}
#payment_profile div.field{margin-right:50px;width:auto;}
#payment_profile div.last{margin-right:0;float:right;}
#payment_profile div.text{margin-right:20px;width:auto;white-space:nowrap;}
#payment_profile div.middle{width:100px;}
#payment_profile div.first{width:150px;text-align:right;float:left;}
#payment_profile #name{width:470px;}
#payment_profile input.long{width:790px;}
#payment_profile input.middle{width:170px;}
#payment_profile input[type="checkbox"]{width:10px;height:8px;margin:0 8px 0 0;}
#payment_profile select{margin-top:-5px;}
.red_border{border:1px solid red !important;}
.gray_text{color:#999999 !important;}
tr.header td{white-space:nowrap;}

.title-box {
	margin-bottom:18px;
	color:#265A99;
	font-size:16px;
	font-weight:bold
}
